WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Swedish

Filter ↓ Sort ↓ All (945) Translated (786) Untranslated (159) Waiting (0) Fuzzy (0) Warnings (0)
1 2 3 63
Prio Original string Translation
Drag and Drop import functionality works with packages created by Duplicator Pro. In the near future, the Duplicator Pro importer will be enhanced to allow the importing of Duplicator Lite packages. For instructions on how to perform a classic install of Duplicator Lite packages visit the
You have to log in to add a translation. Details

Original untranslated

Drag and Drop import functionality works with packages created by Duplicator Pro. In the near future, the Duplicator Pro importer will be enhanced to allow the importing of Duplicator Lite packages. For instructions on how to perform a classic install of Duplicator Lite packages visit the

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Trace Logging Enabled. Please disable when trace capture is complete.
You have to log in to add a translation. Details

Original untranslated

Trace Logging Enabled. Please disable when trace capture is complete.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Can't rename installer file <b>%s</b> with HASH, please remove it for security reasons
You have to log in to add a translation. Details

Original untranslated

Can't rename installer file <b>%s</b> with HASH, please remove it for security reasons

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Installer file <b>%s</b> renamed with HASH
You have to log in to add a translation. Details

Original untranslated

Installer file <b>%s</b> renamed with HASH

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Can't remove installer file <b>%s</b>, please remove it for security reasons
You have to log in to add a translation. Details

Original untranslated

Can't remove installer file <b>%s</b>, please remove it for security reasons

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Installer file <b>%s</b> removed for secority reasons
You have to log in to add a translation. Details

Original untranslated

Installer file <b>%s</b> removed for secority reasons

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
for instructions on how to download a previous version of Duplicator compatible with PHP %2s.
för instruktioner om hur du laddar ner en tidigare version av Duplicator som är kompatibel med PHP %2s. Details
for instructions on how to download a previous version of Duplicator compatible with PHP %2s.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-06-01 09:12:34 UTC
Last modified:
2021-06-02 06:43:20 UTC
Translated by:
Erik (kebbet)
Approved by:
Fredrik (elbogen)
Priority of the original:
normal
"What version of PHP Does Duplicator Support?"
”Vilken PHP-version stöds av Duplicator?” Details
"What version of PHP Does Duplicator Support?"

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-05-29 08:11:04 UTC
Last modified:
2021-05-29 08:50:42 UTC
Translated by:
Erik (kebbet)
Approved by:
Fredrik (elbogen)
Priority of the original:
normal
If this is not possible, please visit the FAQ link titled
Om detta inte är möjligt, besök ”Vanliga frågor”-länken med rubriken Details
If this is not possible, please visit the FAQ link titled

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-06-05 06:38:50 UTC
Last modified:
2021-06-14 18:44:40 UTC
Translated by:
Erik (kebbet)
Approved by:
tobifjellner (Tor-Bjorn Fjellner) (tobifjellner)
Priority of the original:
normal
Please ask your host or server administrator to update to PHP %1s or greater.
Be ditt webbhotell eller serveradministratör att uppdatera till PHP %1s eller högre. Details
Please ask your host or server administrator to update to PHP %1s or greater.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-05-29 08:11:47 UTC
Last modified:
2021-05-29 08:51:06 UTC
Translated by:
Erik (kebbet)
Approved by:
Fredrik (elbogen)
Priority of the original:
normal
Your system is running a very old version of PHP (%s) that is no longer supported by Duplicator.
Ditt system kör en väldigt gammal version av PHP (%s) som inte längre stöds av Duplicator. Details
Your system is running a very old version of PHP (%s) that is no longer supported by Duplicator.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-05-29 08:12:11 UTC
Last modified:
2021-05-29 08:51:17 UTC
Translated by:
Erik (kebbet)
Approved by:
Fredrik (elbogen)
Priority of the original:
normal
NOTICE: Duplicator Lite cannot be activated individually in the sub-sites of a multisite installation but must be activated only on the network. Please deactivate Duplicator Lite at this site and activate it on the network.
You have to log in to add a translation. Details

Original untranslated

NOTICE: Duplicator Lite cannot be activated individually in the sub-sites of a multisite installation but must be activated only on the network. Please deactivate Duplicator Lite at this site and activate it on the network.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The PRO version also works in multi-site installations.
PRO-version fungerar också på multisite-installationer. Details
The PRO version also works in multi-site installations.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-05-29 18:24:26 UTC
Last modified:
2021-06-06 18:04:17 UTC
Translated by:
Erik (kebbet)
Approved by:
Fredrik (elbogen)
Priority of the original:
normal
Duplicator LITE can't work on multisite installation.
Duplicator LITE fungerar inte på multisite-installationer. Details
Duplicator LITE can't work on multisite installation.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-05-29 18:24:50 UTC
Last modified:
2021-06-04 21:40:22 UTC
Translated by:
Erik (kebbet)
Approved by:
tobifjellner (Tor-Bjorn Fjellner) (tobifjellner)
Priority of the original:
normal
To use "Duplicator Lite" please deactivate "Duplicator Pro" from the
För att använda ”Duplicator Lite” inaktivera ”Duplicator Pro” från Details
To use "Duplicator Lite" please deactivate "Duplicator Pro" from the

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-06-01 09:13:13 UTC
Last modified:
2021-06-02 06:43:57 UTC
Translated by:
Erik (kebbet)
Approved by:
Fredrik (elbogen)
Priority of the original:
normal
1 2 3 63
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as